/* CSS for Common Algebra Mistakes */

    html{font-size: 16pt;}

	body {	width: 50.58em;
		font-size: 12pt;
		color: black;
		background-color: rgb(229,105,41);
		font-family: arial, verdana, sans-serif;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
		text-transform: none;
		text-align: left;
		text-indent: 0em;
		letter-spacing: normal;
		word-spacing: normal;
		line-height: normal;
		margin: auto;
		padding: 0em;
		}

p.just {text-align: justify;}

p.ad {
border: 0em;
margin: 0em;
}

p.intro {
text-align: justify;
border: 0em;
margin: 0.5em 0.2em;
}

	table.main { width: 90%;
		height: 100%;
		border-style: solid;
		border-width: 0em 1.1em 0em 1.1em;
		border-color: rgb(76,67,142);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0em 0.2em;
		margin: auto;
	}

	table.inout { width: 100%;
		height: 100%;
		border-style: none;
		border-width: 0em 0em 0em 0em;
		border-color: rgb(0,146,114);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0% 0%;
		margin: auto;
	}

	table.head { width: 100%;
		height: 100%;
		border-style: none;
		border-width: 0em 0em 0em 0em;
        border-spacing: 0em;
		border-color: rgb(76,67,142);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0% 0%;
		margin: 0em;
	}

	table.in { width: 100%;
		height: 100%;
		border-style: solid;
		border-width: 0.1875em 0.1875em 0.1875em 0.1875em;
		border-color: rgb(0,146,114);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0% 1%;
		margin: auto;
	}

td.bkgrnd1 { height: 5em;
background-image: url(./cam.png); 
background-repeat: no-repeat;
background-position: center; 
		padding: 0.1875em 0.1875em 0.1875em 0.1875em;
		margin: auto;
} 

	td.in { 
		height: 100%;
		border-style: solid;
		border-width: 0.1875em 0.1875em 0.1875em 0.1875em;
		border-color: rgb(0,146,114);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0% 1%;
		margin: auto;
	}

	table.also { width: 100%;
		height: 100%;
		border-style: none;
		border-width: 0em 0em 0em 0em;
		border-color: rgb(0,146,114);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0% 0%;
		margin: 0em;
	}

	td.also { 
		height: 1.5em;
		border-style: solid;
		border-width: 0.4em 0em 0.4em 0em;
		font-family: arial, verdana, sans-serif;
		padding: 0em;
		margin: 0em;
	}

	td.head { 
		height: 100%;
		border-style: solid;
		border-width: 0em 0em 0em 0em;
		border-color: rgb(0,146,114);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0em 0.375em 0em 0em;
		margin: auto;
	}

	td.head2 { 
		height: 100%;
		border-style: solid;
		border-width: 0em 0em 0em 0em;
		border-color: rgb(0,146,114);
        color: #000;
		background-color: rgb(248,218,202);
		font-family: arial, verdana, sans-serif;
		padding: 0em 0em 0em 0em;
		margin: auto;
	}

	td.foot { 
	height: 1.25em;
	width: 100%;
	border-top: solid rgb(76,67,142) 0.2em;
	border-bottom: solid rgb(76,67,142) 0.2em;
		background-color: rgb(0,146,114);
		padding: 0% 0%;
		margin: auto;
    font-family: arial, verdana, sans-serif;
	font-size: small;
	color: #000;
	line-height: 1.25em;
	white-space: nowrap;
	}

img.flt
{
float:right;
width 66px;
position:relative;
top:0em;
left:-1.5625em;

}

.flt
{
float: right;
width 66px;
position: relative;
top: 0em;
left: -1.5625em;
}

.fltf
{
float: right;
width: 120px;
top: 0px;
position: relative;
}

.fltlf
{
float: left;
width: 88px;
top: 14px;
position: relative;
}

	font.cam1{	color: rgb(76,67,142);
            background-color: inherit;
			font-size: 1.6em;
			font-weight: bold;
	}

	font.cam2{	color: rgb(76,67,142);
            background-color: inherit;
			font-size: 1.2em;
			font-weight: normal;
	}

	font.cam3{	color: black;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.cam4{	color: red;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.cam5{	color: blue;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.cam7{	color: black;
            background-color: inherit;
			font-size: 0.5em;
			font-weight: normal;
	}


	font.cam6{	color: black;
            background-color: inherit;
			font-size: 1.3em;
			font-weight: normal;
	}

	font.cam8{	color: rgb(76,67,142);
            background-color: inherit;
			font-size: 2em;
			font-weight: bold;
	}

	font.cam9{	color: black;
            background-color: inherit;
			font-size: 0.9em;
			font-weight: normal;
	}

	font.cam10{	color: black;
            background-color: inherit;
			font-size: 1em;
			font-weight: normal;
	}

	font.cam11{	color: rgb(0,73,57);
            background-color: inherit;
			font-size: 0.8em;
			font-weight: normal;
	}

	font.cam17{	color: black;
            background-color: inherit;
			font-size: 0.8em;
			font-weight: bold;
	}

	a:link{ 	color: rgb(76,67,142);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(76,67,142);
	}

	a:visited{ 	color: rgb(229,105,41);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(229,105,41);
	}

	a:active{ 	color: rgb(0,146,114);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(0,146,114);
	}

	a:hover{ 	color: rgb(0,146,114);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(0,146,114);
	}

	a.cam1:link{ 	color: rgb(76,67,142);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(76,67,142);
	}

	a.cam1:visited{ 	color: rgb(229,105,41);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(229,105,41);
	}

	a.cam1:active{ 	color: rgb(0,146,114);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(0,146,114);
	}

	a.cam1:hover{ 	color: rgb(0,146,114);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(0,146,114);
	}

	a.cam4:link{ 	color: rgb(76,67,142);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(76,67,142);
	}

	a.cam4:visited{ 	color: rgb(0,146,114);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(0,146,114);
	}

	a.cam4:active{ 	color: rgb(0,146,114);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(0,146,114);
	}

	a.cam4:hover{ 	color: rgb(255,255,255);
        background-color: inherit;
		text-decoration: none;
border-bottom: 1px dotted rgb(255,255,255);
	}

    a.cam4:link span{display: none;}

    a.cam4:visited span{display: none;}

    a.cam4:active span{display: none;}

    a.cam4:hover span{display: block;   position: absolute;  left: 28em; top: 65em; width: 12.5em;   padding: 0.3125em; margin: 0.625em; z-index: 100;   color: #AAA; background: rgb(76,67,142);   font: small arial, verdana, sans-serif; text-align: center;}

	h1 {	color: black;
        background-color: inherit;
		font-family: arial, verdana, sans-serif;
		font-weight: normal;
		font-style: normal;
		border: 0em;
		margin: 0em;
		padding: 0em;
	}

	h2 {	color: black;
        background-color: inherit;
		font-family: arial, verdana, sans-serif;
		font-weight: normal;
		font-style: normal;
		border: 0em;
		margin: 0em;
		padding: 0em;
	}

ul {margin-top: 0.2em;}

ol {margin-top: 0.2em; }

li {list-style: disc outside; color:rgb(0,146,114); background-color: inherit;}

ol li {color:black; background-color: inherit;}

#nav, #nav ul {
	font-size: small;
	float: left;
    height: 1.6em;
	width: 100%;
	border-top: solid rgb(76,67,142) 0.1em;
	border-bottom: solid rgb(76,67,142) 0.2em;
	list-style: none;
	line-height: 1.05em;
	color: inherit;
	background-color: rgb(0,146,114);
    font-family: arial, verdana, sans-serif;
	padding: 0;
	margin: 0 0 1em 0;
}

#nav a {
	text-decoration: none;
	color: rgb(38,33,71);
    background-color: inherit;
    display: block;
	padding: 0.25em 1.2em 0.25em 1.1em;
border-bottom: 0px;
}

#nav a {
    color: rgb(38,33,71);
    background-color: inherit;
border-bottom: 0px;
}

#nav a.daddy {
	background: url(./rightarrow2.gif) center right no-repeat;
	padding: 0.25em 1.7em 0.25em 0.5em;
}

#nav a.ddaddy {
	background: url(./downarrow2.gif) center right no-repeat;
	padding: 0.25em 1.9em 0.25em 1.1em;
}


#nav li {
    list-style-type: none;
	float: left;
	padding: 0;	
}

#nav li ul {
	position: absolute;
	border-top: none rgb(76,67,142) 0.2em;
	border-bottom: solid rgb(76,67,142) 0.2em;
	left: -999em;
	height: auto;
	width: 13.5em;
	w\idth: 13.0em;
	font-weight: normal;
	margin: 0;
}

#nav li ul.facts {
	position: absolute;
	border-top: none rgb(76,67,142) 0.2em;
	border-bottom: solid rgb(76,67,142) 0.2em;
	left: -999em;
	height: auto;
	width: 12.0em;
	w\idth: 11.5em;
	font-weight: normal;
	margin: 0;
}

#nav li ul.about {
	position: absolute;
	border-top: none rgb(76,67,142) 0.2em;
	border-bottom: solid rgb(76,67,142) 0.2em;
	left: -999em;
	height: auto;
	width: 11.0em;
	w\idth: 10.5em;
	font-weight: normal;
	margin: 0;
}

#nav li ul.aboutl {
	position: absolute;
	border-top: none rgb(76,67,142) 0.2em;
	border-bottom: solid rgb(76,67,142) 0.2em;
	left: -999em;
	height: auto;
	width: 10.0em;
	w\idth: 9.5em;
	font-weight: normal;
	margin: 0;
}

#nav li ul.soon {
	position: absolute;
	border-top: none rgb(76,67,142) 0.2em;
	border-bottom: solid rgb(76,67,142) 0.2em;
	left: -999em;
	height: auto;
	width: 6.8em;
	w\idth: 6.3em;
	font-weight: normal;
	margin: 0;
}


#nav li li {
	padding-right: 1em;
	width: 12em
}

#nav li li.facts {
	padding-right: 1em;
	width: 10.5em
}

#nav li li.about {
	padding-right: 1em;
	width: 9.5em
}

#nav li li.aboutl {
	padding-right: 1em;
	width: 8.5em
}

#nav li li.soon {
	padding-right: 1em;
	width: 5.3em
}

#nav li ul a {
	color: #FFF;
    background-color: inherit;
	width: 12.4em;
	w\idth: 10.5em;
}

#nav li ul a.facts {
	color: #FFF;
    background-color: inherit;
	width: 10.0em;
	w\idth: 8.7em;
    padding: 0.25em 1.2em 0.25em 1.1em;
}

#nav li ul a.about {
	color: #FFF;
    background-color: inherit;
	width: 9.0em;
	w\idth: 7.7em;
    padding: 0.25em 1.2em 0.25em 1.1em;
}

#nav li ul a.aboutl {
	color: #FFF;
    background-color: inherit;
	width: 8.0em;
	w\idth: 6.7em;
    padding: 0.25em 1.2em 0.25em 1.1em;
}

#nav li ul a.soon {
	color: #FFF;
    background-color: inherit;
	width: 4.0em;
	w\idth: 3.0em;
    padding: 0.25em 1.2em 0.25em 1.1em;
}


#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
    color: #FFF;
    background-color: rgb(229,105,41);
}

#nav li:hover, #nav ul li:hover ul,#nav li.sfhover, #nav li.sfhover ul {
	color: #FFF;
    background-color: rgb(229,105,41);
}

#nav li li:hover ul, #nav li li li:hover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
    color: #FFF;
    background-color: rgb(76,67,142);
}

#nav li li:hover, #nav li li.sfhover {
	color: #FFF;
    background-color: rgb(76,67,142);
}

